tdm-utils
===============

Utilities for tdm EzMaster Applications

## Examples ##

```
var corpusManager = require('tdm-utils');

// Directory containing all corpus files
var myCorpusFile = "/path/to/myCorpus.corpus";

// Directory where all data will be writed
var myOutputDirectory = "/path/to/my/output/directory/";

// Initialize the corpus directory
corpusManager.init(myCorpusFile, myOutputDirectory, function(err, res) {
  console.log(err, res);
  // Do some stuff
});
```

Ouput :

```
  // Corpus {
  //     name: 'myCorpus.corpus',
  //     file: '/path/to/my/output/directory/myCorpus.corpus',
  //     in: '/path/to/my/output/directory/in/myCorpus.corpus/',
  //     out: '/path/to/my/output/directory/ou/myCorpus.corpus/' }
```